<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/emm/tcemm0100m000" xml:lang="de">
   <Header>
      <Title>Parameter Unternehmensmodellierung (EMM) (tcemm0100m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm verwalten Sie Parameter für das Modul <GUIRef href="/baanerp/tc/emm" role="module">Unternehmensmodellierung</GUIRef>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcemm000.indt">
         <Header>
            <Title>Gültig ab</Title>
         </Header>
         <FuncDesc>Datum und Zeitpunkt, an dem die <Link href="/baanerp/tc/glossary/glossary#Parameters_tc" role="glossary">Parameter</Link> gültig werden. Die Parameter sind gültig, bis Sie neue Parameter definieren.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcemm000.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc>Die Bezeichnung der Parameter.</FuncDesc>
         <SimpleSection>
            <Paragraph>Sie können beispielsweise den Grund für die Parameteränderung angeben.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldGroup>
         <Title> Interne Rechnung</Title>
         <FieldHelp ID="tcemm000.rpin">
            <Header>
               <Title>Preisbuch lesen auf Basis von</Title>
            </Header>
            <FuncDesc>Gibt an, wie das Preisbuch für interne Rechnungen gelesen wird, unter Verwendung des Handelspreises und der Auftragsabwicklung nach Komponente.</FuncDesc>
            <SimpleSection>
               <List>
                  <ListIntro> Zulässige Werte</ListIntro>
                  <ListItemHead> 
                     <GUIRef href="/baanerp/tc/domains/emm.rpin#sitm" role="option">Komponente</GUIRef>
                  </ListItemHead>
                  <ListItem>Standardmäßig wird das Preisbuch nach Komponente gelesen.</ListItem>
                  <ListItemHead> 
                     <GUIRef href="/baanerp/tc/domains/emm.rpin#mitm" role="option">Hauptartikel</GUIRef>
                  </ListItemHead>
                  <ListItem>
                     <Paragraph>Das Preisbuch wird nach <Link href="/baanerp/ti/glossary/glossary#MainItem_ti" role="glossary">Hauptartikel</Link> gelesen.</Paragraph>
                     <Paragraph>Der Betrag wird auf Basis der <Link href="/baanerp/wh/glossary/glossary#000319" role="glossary">Standardherstellkosten (SHK)</Link> und der Menge pro Hauptartikel der Komponenten auf die versendeten Komponenten verteilt.</Paragraph>
                  </ListItem>
               </List>
            </SimpleSection>
            <Note>
               <SectionTitle> Hinweis</SectionTitle>
               <Paragraph>Diese Optionen stehen nicht zur Verfügung, wenn im Programm <GUIRef href="/baanerp/td/sls/tdsls0100s400" role="session">Parameter VK-Aufträge (tdsls0100s400)</GUIRef> das Kontrollkästchen <GUIRef href="/baanerp/td/sls/tdsls0100s400#tdsls000.ekhi.4" role="manual">Erweiterte Abwicklung für Bausätze implementiert</GUIRef> markiert ist.</Paragraph>
            </Note>
            <SimpleSection>
               <SectionTitle> Beispiel</SectionTitle>
               <Paragraph>Interner Verrechnungspreis gemäß Preisbuch: 1500 EUR</Paragraph>
               <Paragraph>Bestellt: 3 Einheiten</Paragraph>
               <Paragraph>Betrag: 3 * 1500 = 4500</Paragraph>
               <List>
                  <ListIntro>Der Artikel besteht aus zwei Komponenten mit je folgendem Verhältnis:</ListIntro>
                  <ListItem>Komponente 1: 2 Einheiten SHK: 40 | Betrag: 80</ListItem>
                  <ListItem>Komponente 2: 3 Einheiten SHK: 25 | Betrag: 75</ListItem>
               </List>
               <Paragraph>Daraus folgt, dass ein Mehrkomponentenartikel für einen SHK-Wert von 155 EUR steht.</Paragraph>
               <List>
                  <ListIntro>Gesamt zu entnehmen:</ListIntro>
                  <ListItem>3 * 2 = 6 Komponenten 1</ListItem>
                  <ListItem>3 * 3 = 9 Komponenten 2</ListItem>
               </List>
               <List>
                  <ListIntro>Angenommen, für zwei Hauptartikel wird ein Teilversand vorgenommen:</ListIntro>
                  <ListItem>4 Einheiten von Komponente 1</ListItem>
                  <ListItem>6 Einheiten von Komponente 2</ListItem>
               </List>
               <Paragraph>Betrag für die interne Rechnung: 1500 * 2 = 3000 EUR</Paragraph>
               <List>
                  <ListIntro>Verteilung pro Komponente:</ListIntro>
                  <ListItem>Komponente 1: 80/155 * 3000 = 1548,39 EUR</ListItem>
                  <ListItem>Komponente 2: 75/155 * 3000 = 1451,61 EUR</ListItem>
               </List>
            </SimpleSection>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> Interner Handel (Daten)</Title>
         <FieldHelp ID="tcemm000.dgtb">
            <Header>
               <Title>Interne Materiallieferung</Title>
            </Header>
            <FuncDesc>Die voreingestellten internen Handelsdaten für die Handelsart <GUIRef href="/baanerp/tc/domains/emm.kotr#imdl" role="option">Interne Materiallieferung</GUIRef>.</FuncDesc>
            <SimpleSection>
               <Paragraph>Wenn für einige Kombinationen aus funktionalen Einheiten keine bestimmten internen Handelsdaten im Programm <GUIRef href="/baanerp/tc/emm/tcemm2110m000" role="session">Beziehungen zwischen funktionalen Einheiten (tcemm2110m000)</GUIRef> oder im Programm <GUIRef href="/baanerp/tc/emm/tcemm0134m000" role="session">Unternehmenseinheit - Beziehungen zwischen Unternehmenseinheiten (tcemm0134m000)</GUIRef> definiert worden sind, verwendet LN die voreingestellten internen Handelsdaten.</Paragraph>
            </SimpleSection>
            <RelatedTopics>
               <SectionTitle> Verwandte Themen</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/tc/domains/emm.kotr" role="domain">Art des Handels</Link>
               </RelTopic>
               <RelTopic>
                  <Link href="/baanerp/tc/onlinemanual/000325" role="manual">Interne Handelsbeziehungen</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
         <FieldHelp ID="tcemm251.desc">
            <Header>
               <Title/>
            </Header>
            <FuncDesc>Die Bezeichnung der voreingestellten internen Handelsdaten.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tcemm000.dgtt">
            <Header>
               <Title>Externe Materiallieferung</Title>
            </Header>
            <FuncDesc>Die voreingestellten internen Handelsdaten für die Handelsart <GUIRef href="/baanerp/tc/domains/emm.kotr#emdl" role="option">Externe Materiallieferung</GUIRef>.</FuncDesc>
            <SimpleSection>
               <Paragraph>Wenn für einige Kombinationen aus funktionalen Einheiten keine bestimmten internen Handelsdaten im Programm <GUIRef href="/baanerp/tc/emm/tcemm2110m000" role="session">Beziehungen zwischen funktionalen Einheiten (tcemm2110m000)</GUIRef> oder im Programm <GUIRef href="/baanerp/tc/emm/tcemm0134m000" role="session">Unternehmenseinheit - Beziehungen zwischen Unternehmenseinheiten (tcemm0134m000)</GUIRef> definiert worden sind, verwendet LN die voreingestellten internen Handelsdaten.</Paragraph>
            </SimpleSection>
            <RelatedTopics>
               <SectionTitle> Verwandte Themen</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/tc/domains/emm.kotr" role="domain">Art des Handels</Link>
               </RelTopic>
               <RelTopic>
                  <Link href="/baanerp/tc/onlinemanual/000325" role="manual">Interne Handelsbeziehungen</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
         <FieldHelp ID="tcemm000.dgtd">
            <Header>
               <Title>Direktlieferung</Title>
            </Header>
            <FuncDesc>Die voreingestellten internen Handelsdaten für die Handelsart <GUIRef href="/baanerp/tc/domains/emm.kotr#didl" role="option">Direktlieferung</GUIRef>.</FuncDesc>
            <SimpleSection>
               <Paragraph>Wenn für einige Kombinationen aus funktionalen Einheiten keine bestimmten internen Handelsdaten im Programm <GUIRef href="/baanerp/tc/emm/tcemm2110m000" role="session">Beziehungen zwischen funktionalen Einheiten (tcemm2110m000)</GUIRef> oder im Programm <GUIRef href="/baanerp/tc/emm/tcemm0134m000" role="session">Unternehmenseinheit - Beziehungen zwischen Unternehmenseinheiten (tcemm0134m000)</GUIRef> definiert worden sind, verwendet LN die voreingestellten internen Handelsdaten.</Paragraph>
            </SimpleSection>
            <RelatedTopics>
               <SectionTitle> Verwandte Themen</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/tc/domains/emm.kotr" role="domain">Art des Handels</Link>
               </RelTopic>
               <RelTopic>
                  <Link href="/baanerp/tc/onlinemanual/000325" role="manual">Interne Handelsbeziehungen</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
         <FieldHelp ID="tcemm000.dgts">
            <Header>
               <Title>Interne Fremdleistung Reparatur in Werkstatt</Title>
            </Header>
            <FuncDesc>Die voreingestellten internen Handelsdaten für die Handelsart <GUIRef href="/baanerp/tc/domains/emm.kotr#isdr" role="option">Int. Fremdleist. Reparatur in Werkstatt</GUIRef>.</FuncDesc>
            <SimpleSection>
               <Paragraph>Wenn für einige Kombinationen aus funktionalen Einheiten keine bestimmten internen Handelsdaten im Programm <GUIRef href="/baanerp/tc/emm/tcemm2110m000" role="session">Beziehungen zwischen funktionalen Einheiten (tcemm2110m000)</GUIRef> oder im Programm <GUIRef href="/baanerp/tc/emm/tcemm0134m000" role="session">Unternehmenseinheit - Beziehungen zwischen Unternehmenseinheiten (tcemm0134m000)</GUIRef> definiert worden sind, verwendet LN die voreingestellten internen Handelsdaten.</Paragraph>
            </SimpleSection>
            <RelatedTopics>
               <SectionTitle> Verwandte Themen</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/tc/domains/emm.kotr" role="domain">Art des Handels</Link>
               </RelTopic>
               <RelTopic>
                  <Link href="/baanerp/tc/onlinemanual/000325" role="manual">Interne Handelsbeziehungen</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>